<!DOCTYPE html>
<html>
<head>
    <meta charset="utf-8">
    <title>Productivity Report</title>
</head>
<body>
    <p>Dear {{ user }},</p>
    <p>Your productivity for the last week is as follows: <b>{{ productivity_last_week }} %</b></p>
    <p>If you didn't request this, please ignore this email.</p>
    <p>Best regards,</p>
    <p>Your Application Team</p>
</body>
</html>
